Bug 113089 - Do not specify "localhost" as hostname
Summary: Do not specify "localhost" as hostname
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mrtg (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-08 13:24 UTC by Florian La Roche
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.10.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 10:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2004-01-08 13:24:41 UTC
Description of problem:

The http config file uses "localhost" as hostname to be allowed to
read the output, but the FQDN on Red Hat is "localhost.localdomain".

I'd recommend to change this to "127.0.0.1" instead.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Joe Orton 2004-04-20 10:00:47 UTC
-    Allow from localhost
+    Allow from 127.0.0.1
+    Allow from ::1

in 2.10.5-3.


Note You need to log in before you can comment on or make changes to this bug.